Welcome to the new Schneider Electric Community

It's your place to connect with experts and peers, get continuous support, and share knowledge.

  • Explore the new navigation for even easier access to your community.
  • Bookmark and use our new, easy-to-remember address (community.se.com).
  • Get ready for more content and an improved experience.

Contact SchneiderCommunity.Support@se.com if you have any questions.

Close
Invite a Co-worker
Send a co-worker an invite to the Exchange portal.Just enter their email address and we’ll connect them to register. After joining, they will belong to the same company.
Send Invite Cancel
84863members
354353posts

DCE Redhat Requirements and support

EcoStruxure IT forum

A support forum for Data Center Operation, Data Center Expert, and EcoStruxure IT product users to share knowledge on installation, configuration, and general product use.

Solved
DCIM_Support
Picard
Picard
0 Likes
6
441

DCE Redhat Requirements and support

This question was originally posted on DCIM Support by Waseem Khan on 2018-07-31


I need to confirm which is the the recent version of DCE

and does it support redhat ?

If yes which version of redhat ?

and what are the requirements and procedures for installation ?

I need complete details on that

 

Thanks

(CID:132670763)


Accepted Solutions
DCIM_Support
Picard
Picard
0 Likes
4
441

Re: DCE Redhat Requirements and support

This answer was originally posted on DCIM Support by spezialist on 2018-07-31


Dear Waseem Khan,

From exactly the same recent question :

In short, now DCE-7.x software is a closed appliance, which is based on the CentOS-6.x OS (the latest version of DCE-7.5.0 is based on CentOS-6.9). Therefore now you can not choose the version of Linux OS when deploying DCE software.

In the future, it may be the release of new software DCE-8.x, and maybe then this situation may change...

But if you mean DCE-client software, then this user tip  should help you.

Look also StruxureWare Data Center Expert v7.5.0 Release Notes for system requirements of DCE software in general.

With respect.

(CID:132670777)

See Answer In Context

6 Replies 6
DCIM_Support
Picard
Picard
0 Likes
4
442

Re: DCE Redhat Requirements and support

This answer was originally posted on DCIM Support by spezialist on 2018-07-31


Dear Waseem Khan,

From exactly the same recent question :

In short, now DCE-7.x software is a closed appliance, which is based on the CentOS-6.x OS (the latest version of DCE-7.5.0 is based on CentOS-6.9). Therefore now you can not choose the version of Linux OS when deploying DCE software.

In the future, it may be the release of new software DCE-8.x, and maybe then this situation may change...

But if you mean DCE-client software, then this user tip  should help you.

Look also StruxureWare Data Center Expert v7.5.0 Release Notes for system requirements of DCE software in general.

With respect.

(CID:132670777)

DCIM_Support
Picard
Picard
0 Likes
0
442

Re: DCE Redhat Requirements and support

This comment was originally posted on DCIM Support by Waseem Khan on 2018-07-31


Thanks for your answer

But i need the confirmation for DCE installation in server

If we create a new virtual machine and use redhat OS

Will it support in terms of VM environment

if yes than which version of Redhat ?

Regards

(CID:132670797)

DCIM_Support
Picard
Picard
0 Likes
0
442

Re: DCE Redhat Requirements and support

This comment was originally posted on DCIM Support by Waseem Khan on 2018-07-31


I don't need the confirmation for desktop but Server and that too VM

(CID:132670798)

DCIM_Support
Picard
Picard
0 Likes
0
442

Re: DCE Redhat Requirements and support

This comment was originally posted on DCIM Support by spezialist on 2018-07-31


Dear Waseem Khan,

As it is written on the official web page StruxureWare Data Center Expert - Virtual Machine Trial Software:

The StruxureWare Data Center Expert 7.5.x server is available as a virtual appliance, supported on VMware ESXi 6.5.0.

And only, no other virtualization systems are officially supported.

With respect.

(CID:132670806)

DCIM_Support
Picard
Picard
0 Likes
0
442

Re: DCE Redhat Requirements and support

This comment was originally posted on DCIM Support by Waseem Khan on 2018-07-31


Thanks for the reply

The subject is clear to me now

Regards

(CID:132670887)

DCIM_Support
Picard
Picard
0 Likes
0
442

🔒 Closed

This question is closed for comments. You're welcome to start a new topic if you have further comments on this issue.